{
    "dc_identifier": "nl.gm0794.2c.2021.2574722-5",
    "dc_title": "Adviescommissie 2021-03-11 - 3. Impuls digitaliseren collecties Helmond - Regionaal Historisch Centrum Eindhoven (RHCe) (20.35-21.20 uur; 45 minuten)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Helmond op 2021-03-11. Onderdeel: 3. Impuls digitaliseren collecties Helmond - Regionaal Historisch Centrum Eindhoven (RHCe) (20.35-21.20 uur; 45 minuten).",
    "dc_source": "https://helmond.notubiz.nl/vergadering/799163",
    "dc_publisher": "gm0794",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2021-03-11",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Helmond",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Helmond",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0794.2c.2021.2574722-5",
    "dc_externalIdentifier": "2574731",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-03-11",
    "foi_meetingNumber": "2574722",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0794.2c.2021.2574722-5.doc.1",
            "dc_title": "CF 013 Impuls digitaliseren collecties Helmond - Regionaal Historisch Centrum Eindhoven (RHCe)",
            "foi_fileName": "CF 013 Impuls digitaliseren collecties Helmond - Regionaal Historisch Centrum Eindhoven (RHCe).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9821224/1"
        },
        {
            "dc_identifier": "nl.gm0794.2c.2021.2574722-5.doc.2",
            "dc_title": "RV 013 Impuls digitaliseren collecties Helmond - Regionaal Historisch Centrum Eindhoven (RHCe)",
            "foi_fileName": "RV 013 Impuls digitaliseren collecties Helmond - Regionaal Historisch Centrum Eindhoven (RHCe).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9821226/1"
        },
        {
            "dc_identifier": "nl.gm0794.2c.2021.2574722-5.doc.3",
            "dc_title": "RN 013 Impuls digitaliseren collecties Helmond - Regionaal Historisch Centrum Eindhoven (RHCe) - Bijlage 1. Wat is vele handen",
            "foi_fileName": "RN 013 Impuls digitaliseren collecties Helmond - Regionaal Historisch Centrum Eindhoven (RHCe) - Bijlage 1_ Wat is vele handen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9821229/1"
        }
    ]
}